import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TempretureGraphComponent } from './tempreture-graph.component';

describe('TempretureGraphComponent', () => {
  let component: TempretureGraphComponent;
  let fixture: ComponentFixture<TempretureGraphComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TempretureGraphComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TempretureGraphComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
